<?php
$files = array(
	'ext-all-notheme.css',
	'ext-gray.css',
	'ext-filerun.css',
	'../js/ext/ux/ProgressColumn/ProgressColumn.css'
);

if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], "gzip") && extension_loaded('zlib')) {
	ob_start("ob_gzhandler");
} else {
	ob_start();
}

header("Content-type: text/css; charset: UTF-8");
header("Cache-control: public");
header("Pragma: cache");
header("Expires: " . gmdate ("D, d M Y H:i:s", time() + 31356000) . " GMT");

foreach ($files as $key => $file) {
	readfile($file);
	echo "\r\n";
}

ob_end_flush();